@charset "utf-8"; @font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'), url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}

body {margin: 0; padding: 0; font-size: 0; line-height: 0; color: #3a3a3a; background-color: #ffecd7;}
select, input{outline:none;}
select {-o-appearance: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; background:none;}
select::-ms-expand {display: none;}
#winner .selectBox select {width: 149px;height: 50px;font-size: 30px;line-height: 50px;color: #391300;text-align: center;padding: 0 10px;box-sizing: border-box;vertical-align: top;margin: 0;border: 0;background: url('../images/null.png');}
#winner .selectBox input {width: 140px;height: 50px;font-size: 30px;line-height: 50px;color: #391300;text-align: center;padding: 0;box-sizing: border-box;vertical-align: top;margin: 0;border: 0;background: url('../images/null.png');margin-left: 19px;}
#winner .selectBox .okBtn {display: block;width: 344px;height: 78px;background: url('../images/null.png');}
#winner div, #winner ul, #winner li, #winner img {margin: 0; padding: 0; font-size: 0; line-height: 0; list-style: none; border: 0; color: #3a3a3a;}
#winner {margin: 0 auto; width: 620px;}
#winner .section {position: relative;}
#winner .section_01 {height: 972px; background: url('../images/section_01.jpg') center bottom / 100% auto;}
#winner .section_02 {height: 1407px; background: url('../images/section_02.jpg') center bottom / 100% auto;}
#winner .section_03 {height: 1166px; background: url('../images/section_03.jpg') center bottom / 100% auto;}
#winner .section_04 {height: 1437px; background: url('../images/section_04.jpg') center bottom / 100% auto;}
#winner .section_05 {height: 1028px; background: url('../images/section_05.jpg') center bottom / 100% auto;}
#winner .section_99 {height: 1209px; background: url('../images/section_99.jpg') center bottom / 100% auto;}

#winner .section_01 .object01 { position: absolute; top:50px; } 
#winner .section_01 .object01 img { position:absolute; top:0; width: auto; } 
#winner .section_01 .object01 img.ani01 { animation: motion 0.8s linear 0s infinite alternate; margin-top: 0; } 
#winner .section_01 .object02 { position: absolute; top: 150px; } 
#winner .section_01 .object02 img { width: auto; } 
#winner .section_01 .object02 img:nth-child(1) { position: absolute; left: 90px; } 
#winner .section_01 .object02 img:nth-child(2) { position: absolute; left: 450px; top: 170px; } 
#winner .section_01 .object02 img.ani02 { animation: motion 1.5s ease-in-out 0s infinite alternate; margin-top: 0; } 

@keyframes motion {0% { margin-top: -20px; } 
100% { margin-top: 0px; } 
 }
-webkit-@keyframes motion {0% { margin-top: 0px; } 
100% { margin-top: 10px; } 
 }
-moz-@keyframes motion {0% { margin-top: 0px; } 
100% { margin-top: 10px; } 
 }
-o-@keyframes motion {0% { margin-top: 0px; } 
100% { margin-top: 10px; } 
 }
-ms-@keyframes motion {0% { margin-top: 0px; } 
100% { margin-top: 10px; } 
 }

#winner .section_01 .main_banner_wrap .main_banner { position:absolute; bottom:180px; left:50%; transform: translateX(-50%); width:445px; background:url('../../common/images/slide_bg.png') no-repeat top center / 100% auto; } 
#winner .section_01 .main_banner_wrap .main_banner img { display:block; width:100%; } 
#winner .section_01 .main_banner_wrap .btn_banner .btn { position:absolute; top:38%; transform:translateY(-50%); display:block; width:38px; height:56px; font-size:0; color:transparent; cursor:pointer; } 
#winner .section_01 .main_banner_wrap .btn_banner .btn.slick-disabled { opacity:.3; } 

#winner .section_02 .shorts_wrap {position: relative;top: 379px;left: 114px;width: 387px;height: 0;padding-bottom: 688px;} 
#winner .section_02 .shorts_wrap .shorts { position: absolute; width: 100%; height: 100%; top: 0; left: 0; border: none; } 
#winner .section_02 .sns_share {position: absolute;left: 142px;bottom: 94px;font-size: 0;}
#winner .section_02 .sns_share a{position: initial;display: inline-block;width: 97px;height: 98px;}
#winner .section_02 .sns_share a+a {margin-left: 23px;}

#winner .section_04 .selectBox {position: absolute;top: 1226px;left: 109px;}
#winner .section_04 .okBtn {margin-left: 34px;margin-top: 35px;}
